html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-weight:inherit;font-size:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{position:relative;font-size:1em;font-family:Molengo, sans-serif;color:#940303}
div#wrapper{width:960px;position:relative;margin:5px auto 0}
p{line-height:1.27em;padding:0 0 15px}
a:hover,a:focus{text-decoration:underline;color:#f65209}
h1 a{color:#f65209}
.nobreak{white-space:nowrap}
article header{margin-left:400px}
#employee-photo{position:relative;width:220px;height:175px;float:left;clear:left;margin:2px 20px 20px 0}
#employee-photo img{display:none;position:absolute;top:0;left:0;z-index:10}
#employee-photo img.active{display:block;z-index:100}
header#contact hgroup{float:left;clear:left;padding-right:20px;height:87px;width:220px;text-align:center;text-transform:lowercase;font-size:1.5em;background:url(../images/theme/bg-sprite.png) no-repeat 0 -122px #fff;text-indent:-9999px}
header#contact hgroup h2{font-size:.7em;margin-top:-10px}
header#contact > h1{padding-top:24px;font-size:1.28em}
header h1{display:block;color:#f65209;font-size:1.2em}
#contact-info{text-align:right}
section#project-section{position:relative;overflow:hidden;clear:both}
ul#projects li{background:#d4f6f5;overflow:hidden;margin:0 0 2px;padding:0}
ul#projects article > img{float:left;padding:0 20px 0 0}
ul#projects article h1{font-size:1em;color:#F6520A;padding:6px 10px 0 0}
ul#projects article p{font-size:.9em;margin:0 0 0 400px;padding:0 10px 0 0}
.project-nav{width:380px;height:40px;z-index:15;position:absolute;left:0;text-indent:-9999px;cursor:pointer}
#up{background:url(../images/theme/bg-sprite.png) no-repeat 0 -40px transparent;top:0}
#down{background:url(../images/theme/bg-sprite.png) no-repeat 0 0 transparent;bottom:0}
footer{background:#f65209;position:relative;height:45px;padding:0 10px}
footer p{width:49%;display:inline-block;font-size:.9em;margin:0;padding:4px 0}
footer p + p{text-align:right;float:right}
legend,footer a:hover,footer a:focus{color:#000}
a,h1 a:hover,h1 a:focus{text-decoration:underline;color:#940303}
header#contact,ul#projects article{overflow:hidden}
